﻿<script type="text/template" id="t-mobile-loan-create">
    <!-- Contact Section -->
    <section id="create-customer" data-bind="visible: customerFormVisible">
        <div class="container">
            <h2 class="text-center text-uppercase text-secondary mb-0">CUSTOMER DETAILS</h2>
            <div class="row">
                <div class="col-lg-8 mx-auto">
                    <form name="createCustomer" id="createCustomerForm" novalidate="novalidate">
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Company</label>
                                <input type="text" class="form-control" placeholder="Company" required="required" data-bind="enable:customerFieldsEnabled" data-validation-required-message="Please enter your company.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Name</label>
                                <input type="text" class="form-control" placeholder="Name" required="required" data-bind="enable:customerFieldsEnabled" data-validation-required-message="Please enter your name.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Address 1</label>
                                <input type="text" class="form-control" placeholder="Address 1" required="required" data-bind="enable:customerFieldsEnabled" data-validation-required-message="Please enter your address.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Address 2</label>
                                <input type="text" class="form-control" placeholder="Address 2" data-bind="enable:customerFieldsEnabled">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>City</label>
                                <input type="text" class="form-control" placeholder="City" data-bind="enable:customerFieldsEnabled">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Zip Code</label>
                                <input type="text" class="form-control" placeholder="Zip Code" data-bind="enable:customerFieldsEnabled">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Email</label>
                                <input type="text" class="form-control" placeholder="Email" data-bind="enable:customerFieldsEnabled">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Mobile Number</label>
                                <input type="text" class="form-control" placeholder="Mobile Number" data-bind="enable:customerFieldsEnabled">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <br>
                        <div id="success"></div>
                        <div class="form-group">
                            <button type="button" class="btn btn-xl btn-primary" data-bind="click:toggleNavigate.bind($data, 'customer', 'next')"><i class="fa fa-arrow-right"></i> Next</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <section id="create-loan" data-bind="visible: loanFormVisible">
        <div class="container">
            <h2 class="text-center text-uppercase text-secondary mb-0">LOAN DETAILS</h2>
            <div class="row">
                <div class="col-lg-8 mx-auto">
                    <form name="createLoan" id="createLoanForm" novalidate="novalidate">
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Facility</label>
                                <select class="form-control show-tick" data-bind="options: facilityData,
                                                optionsText: 'name',
                                                optionsValue: 'value',
                                                optionsCaption: 'Select Facility'"></select>
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Type</label>
                                <select class="form-control show-tick" data-bind="options: Type,
                                                optionsText: 'name',
                                                optionsValue: 'value',
                                                optionsCaption: 'Select Type'"></select>
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Object / Item</label>
                                <input type="text" class="form-control" placeholder="Object / Item" required="required" data-validation-required-message="Please enter Item.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Loan Date</label>
                                <input type="text" class="form-control" placeholder="Loan Date" required="required" data-validation-required-message="Please enter Loan Date.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Return Date</label>
                                <input type="text" class="form-control" placeholder="Return Date">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <br>
                        <div id="success"></div>
                        <div class="form-group">
                            <button type="button" class="btn btn-xl btn-default" data-bind="click:toggleNavigate.bind($data, 'loan', 'back')"><i class="fa fa-arrow-left"></i> Back</button>
                            <button type="button" class="btn btn-xl btn-primary" data-bind="click:toggleNavigate.bind($data, 'loan', 'next')"><i class="fa fa-arrow-right"></i> Next</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <section id="create-event" data-bind="visible: eventFormVisible">
        <div class="container">
            <h2 class="text-center text-uppercase text-secondary mb-0">EVENT DETAILS</h2>
            <div class="row">
                <div class="col-lg-8 mx-auto">
                    <form name="createEvent" id="createEventForm" novalidate="novalidate">
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Description</label>
                                <textarea class="form-control" placeholder="Description" />
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Photo</label>
                                <input type="file" class="form-control">
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Given By</label>
                                <input type="text" class="form-control" placeholder="Given By">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>Received By</label>
                                <input type="text" class="form-control" placeholder="Received By">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <br>
                        <div id="success"></div>
                        <div class="form-group">
                            <button type="button" class="btn btn-xl btn-default" data-bind="click:toggleNavigate.bind($data, 'event', 'back')"><i class="fa fa-arrow-left"></i> Back</button>
                            <button type="button" class="btn btn-xl btn-primary" data-bind="click:toggleNavigate.bind($data, 'event', 'next')"><i class="fa fa-arrow-right"></i> Next</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <section id="create-notification" data-bind="visible: notificationFormVisible">
        <div class="container">
            <h2 class="text-center text-uppercase text-secondary mb-0">NOTIFICATION</h2>
            <div class="row">
                <div class="col-lg-8 mx-auto">
                    <form name="createNotification" id="createNotificationForm" novalidate="novalidate">
                        <div class="control-group">
                            <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                <label>SMS or EMAIL</label>
                                <input name="group1" type="radio" class="with-gap" id="radio_3" />
                                <span class="span-label">Send via Email</span>
                                <input name="group1" type="radio" class="with-gap" id="radio_4" />
                                <span class="span-label">Send via SMS</span>
                            </div>
                        </div>
                        <br />
                        <div id="success"></div>
                        <div class="form-group">
                            <button type="button" class="btn btn-xl btn-default" data-bind="click:toggleNavigate.bind($data, 'notification', 'back')"><i class="fa fa-arrow-left"></i> Back</button>
                            <button type="button" class="btn btn-xl btn-primary"><i class="fa fa-save"></i> Save</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
</script>